Hacker News new | comments | show | ask | jobs | submit login

I agree, I can understand IE6 since not even ms supports it anymore but 7 and 8? Seems a bit drastic to me.



Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | DMCA | Apply to YC | Contact

Search: